/** Страница реестра НКО - Кнопка загрузки списка НКО по значению фильтра */
.wrapper__download-nko_block {
    padding: 16px;
}
.wrapper__download-nko_block .download-nko_block {
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper__download-nko_block .nko-download-btn{
    min-width: 205px;
    height: 47px;
    transition: height none,
                max-height none,
                min-height none,
                padding none,
                align-items none,
                justify-content none;
}
.wrapper__download-nko_block .glyphicon.spinning {
    font-size: 24px;
    animation: download-btn-spin 1s infinite linear;
    -webkit-animation: webkit__download-btn-spin 1s infinite linear;
}
.wrapper__download-nko_block .nko-download-btn:not(.download) .glyphicon{
    display: none;
}
.wrapper__download-nko_block .nko-download-btn:not(.download) .content{
    display: block;
}
.wrapper__download-nko_block .nko-download-btn.download{
    padding-top: 5px;
    padding-bottom: 5px;
}
.wrapper__download-nko_block .nko-download-btn.download .glyphicon{
    display: block;
}
.wrapper__download-nko_block .nko-download-btn.download .content{
    display: none;
}
@keyframes download-btn-spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}
@-webkit-keyframes webkit__download-btn-spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}